Fallo en OCI8UserAuth para PHP 7.2

Descripción

Se produce un fallo en la clase OCI8UserAuth con PHP 7.2, concretamente en la función updatePassword, su definición debe ser igual que para DBUserAuth, si no, se produce el siguiente fallo.

Entorno

None

Cómo reproducirlo

  • Tener PHP 7.2

  • Tener configurado una FD Oracle, e intentar acceder a cualquier SP

Componentes

Responsable

Cándido Rodriguez

Informador

Alejandro Palacios

Versiones corregidas

None

Versiones afectadas

Prioridad

No procede
Configure